<img src="img/ajax-loader1.gif" style="position:fixed; margin:0px auto; margin-left:50%; margin-top:50%" width="100">

<?php
//DATA MEMBER					
			$localhost = "156.67.220.146";
			$username = "admin_etiket";
			$password = "3t1k3tj00s";
			$database = "admin_etiket";
			$test = mysql_connect("$localhost","$username","$password");
			$db = mysql_select_db($database,$test);

			$sql7="select * from tb_member";
			$hasil7 = mysql_query($sql7) or die("Kesalahan Pada SQL");
			mysql_close($test);

					while($row7 = mysql_fetch_object($hasil7)){
						      
						$id_member = $row7->id_member;
						$nama = $row7->nama;
						$email = $row7->email;
						$alamat = $row7->alamat;
						$telp = $row7->telp;
						$no_identitas = $row7->no_identitas;
						$password = $row7->password;

						include("config/connection.php");
						$sql8 ="select id_member from tb_member where id_member = '".$id_member."'";
						$hasil8 = mysql_query($sql8) or die("Kesalahan Pada SQL");
						$jumlah8 = mysql_num_rows($hasil8);

						if ($jumlah8 < 1){
							include("config/connection.php");
							$sql9="insert into tb_member(id_member, nama, email, alamat, telp, no_identitas, password) values ('".$id_member."', '".$nama."', '".$email."', '".$alamat."', '".$telp."', '".$no_identitas."', '".$password."')";
							if (!mysql_query($sql9,$test)){
							die('Error: ' . mysql_error());
							}
						}
					}
						



?>
<script>window.location = "<?php echo $base?>data-pemesanan"</script>
